.service-list h6 {
  margin-top: 20px;
}
.service-list i {
  color: #0080b6;
}
.members figure figcaption {
  text-transform: none;
  font-weight: normal;
  color: #fff;
  line-height: 16px;
  background: transparent !important;
  font-weight: lighter;
}
.members figure figcaption h6 {
  color: #0080b6;
  margin-bottom: 5px;
  font-size: 22px;
}
.members {
  height: 375px;
}
.team figure figcaption p {
  font-size: 14px;
  text-transform: none;
}
.team figure figcaption {
  color: #0080b6;
  background: transparent !important;
}
.team figure figcaption p {
  color: #fff;
}
.contactFormWrapper form input {
  height: 60px !important;
  margin-bottom: 30px !important;
  opacity: 0.4;
  padding: 0 30px !important;
  transition: all 0.4s ease 0s;
}
.contactFormWrapper form textarea {
  margin-bottom: 30px !important;
  opacity: 0.4;
  padding: 15px 30px !important;
  transition: all 0.4s ease 0s;
}

.contactFormWrapper form input:focus,
.contactFormWrapper form textarea:focus {
  opacity: 0.9;
}
.submit-button {
  height: 60px !important;
  text-transform: uppercase !important;
  width: 250px !important;
  transition: all 0.4s ease 0s;
  background: #0080b6 !important;
  color: #fff !important;
  border: none !important;
}
/* .submit-button:hover {
  opacity: 1;
} */
.contact ul li a {
  text-transform: none;
  background: rgba(255, 255, 255, 0.03) !important;
  color: #fff;
  border-radius: 2px;
  height: 85px;
}
.contact ul li a p {
  font-size: 15px;
}
#myVideo {
  /* position: absolute;
  top: 0;
  left: 0; */
  width: 100%;
  height: auto;
}
.testimonial .parallax_inner {
  padding-top: 100px;
}
.navbar-brand img {
  width: 140px;
}
.preload_logo img {
  width: 200px;
}
.projects {
  margin-bottom: 30px;
  text-align: justify;
}
.projects a {
  display: flex;
  background: rgba(135, 135, 135, 0.2);
  background-size: cover;
  background-position: 50%;
  color: #eaeaea;
  text-transform: none;
  border-radius: 7px;
  transition: 0.2s ease-out;
}
.projects a h3 {
  padding: 20px 0;
}
.projects a h3 span{
  font-size: 30px;
}
.projects a .content h6 {
  font-size: 16px;
  color: #bbb;
}
.projects a h6 i {
  margin-right: 7px;
}
.projects a .content p {
    margin-top:10px;
  padding:8px 20px;
  background:rgba(0,128,182,0.3);
  border-radius:5px;
  width:fit-content;
}

.projects a:hover h3 {
  color: #0080b6;
}

@media (max-width: 768px) {
  .projects a img {
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
  }
  .projects a .content {
    padding: 20px 50px;
  }
  .projects a h3 span{
  font-size: 17px !important;
}
}
@media (min-width: 769px) {
  .projects a img {
    border-bottom-left-radius: 7px;
    border-top-left-radius: 7px;
  }
  .projects a .content {
    padding: 20px 100px 20px 35px;
  }
}

@media (max-width: 480px) {
  .hero_content {
    margin-top: 100px;
  }
  .section_head_widget h3 span{
    font-size:16px !important;
}

}

@media only screen and (min-width: 481px) and (max-width: 767px) {
  .hero_content {
    margin-top: 200px;
  }

}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .hero_content {
    margin-top: 300px;
  }
}
@media (min-width: 1200px) {
  .hero_content {
    margin-top: 100px;
  }
  .projects a h5 i {
    font-size: 38px;
    margin-left: 10px;
  }
  .section_head_widget h3 span{
    font-size:35px;
}
}
@media (max-width: 1200px) {
  .projects a h5 i {
    font-size: 28px;
    margin-left: 10px;
  }
  .parallax_five {
    height: 400px;
  }
  .parallax_three {
    height: 500px;
  }
  .section_head_widget h3 span{
    font-size:30px;
}
}
#posts-nav {
  margin-top: 100px;
  list-style: none;
  color: #fff;
}
.prev-post {
  float: left;
  margin-bottom: 15px;
}
.prev-post i {
  margin-right: 10px;
}
.next-post {
  float: right;
  margin-bottom: 15px;
}
.next-post i {
  margin-left: 10px;
}
.error {
  text-align: center;
}
.error h1 {
  margin-top: 100px;
}
.error h2 {
  margin: 50px 0;
}
.error h5 {
  margin-bottom: 100px;
}
@media (max-width: 767px) {
  .channels_list li {
    margin-bottom: 15px;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}
.logo a img {
  height: 50px;
  margin-top: 20px;
  margin-left: 20px;
}
.text_widget {
  text-align: justify;
}
#section_1 {
  height: auto !important;
  padding-top: 0 !important;
}
.navbar-default {
  margin-top: -8px;
}
#section_contact .parallax_inner {
  padding-top: 0 !important;
  padding-bottom: 60px !important;
}
.feature_img {
  margin-bottom: 40px;
}
.footer .parallax_inner:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  background: #111;
  content: "";
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.news_box h6 {
  margin-top: 20px;
  color: #fff;
}
.news_box:hover h6 {
  color: #0080b6;
}

.social-icons {
  margin-top: 50px;
}
.social-icons a {
  padding: 10px;
  font-size: 25px;
}
.social-icons a:hover .fa-facebook {
  color: #3b5998;
}
.social-icons a:hover .fa-instagram  {
  color: #3f729b;
}
.social-icons a:hover .fa-whatsapp {
  color: #43d854;
}
.social-icons a:hover .fa-viber  {
  color: #665CAC;
}
.social-icons a:hover .fa-wechat {
  color: #9de60b ;
}
.social-icons a:hover .fa-twitter {
  color: #00acee  ;
}
.rl-gallery-item{
    margin-bottom:20px !important;
}
.news_box a span{
    position:absolute;
    bottom:10%;
    right:10%;
    font-size:20px;
    color:#fff;
    background:#0080b6;
    padding:10px 30px;
    border-radius:7px;
}
.news_box a:before{
 position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background: #111;
  content: "";
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#section_contact{
  background-position: 50% 0;
}